/*
	author: Rumin Sergey
	Copyright: CENTROARTS.com
	e-mail: centroarts@mail.ru
	URL: http://centroarts.com
*/

/*LEFTBLOCKS*/
/*MENU*/
.leftside .blocktype1,
.leftside .blocktype3,
.leftside .blocktype4,
.leftside .blocktype8,
.leftside .blocktype5 { 
	margin-bottom: 30px;
	width: 200px;
	overflow: hidden;
}

.leftside .blocktype1 .dcont,
.leftside .blocktype3 .dcont,
.leftside .blocktype4 .dcont,
.leftside .blocktype7 .dcont,

.leftside .blocktype5 .dcont {
	width: 174px;
	margin-left: 13px;
	margin-right: 13px;
	overflow: hidden;
	color: #dcdfdc;
}
.leftside .blocktype8 .dcont {
	width: 174px;
	margin-left: 13px;
	margin-right: 13px;
	overflow: hidden;
	color: #dcdfdc;
}
.leftside .blocktype1 h3,
.leftside .blocktype3 h3,
.leftside .blocktype4 h3,
.leftside .blocktype6 h3,
.leftside .blocktype5 h3 {
	width: 200px; height: 37px;
	line-height: 100px;
	overflow: hidden;
	color: #fff;
	background: #fc6a04 url("../images/blockshead.jpg") no-repeat 0 0;
}

.vnavs div { overflow: hidden; }
.vnavs a {
	display: block;
	color: #dcdfdc;
	background: #353535 url("../images/vnavstype1.png") no-repeat 0 0;
	width: 100%; height: 29px;
	line-height: 29px;
	text-decoration: none !important;
}

.vnavs a:hover {
	color: #fff;
	background: #262626 url("../images/vnavstype1.png") no-repeat 0 -29px;
}

.vnavs .line {
	display: block;
	height: 6px;
	background: #6e6e6e url("../images/vnavstype1.png") no-repeat 0 -58px;
	font-size: 1px;
	margin: 0; padding:0;
}


/*CALENDAR*/
.leftside .blocktype2 { 
	margin-bottom: 7px;
	width: 200px;
	overflow: hidden;
	background: #fcfcfc url("../images/blocktype2.png") repeat-y 0 0;
}

.leftside .blocktype6 { 
	margin-bottom: 7px;
	width: 200px;
	overflow: hidden;
	background: #fcfcfc url("../images/blocktype2.png") repeat-y 0 0;
}

.leftside .blocktype2 .dcont {
	width: 174px;
	margin-left: 13px;
	margin-right: 13px;
	padding: 4px 0 25px 0;
	overflow: hidden;
}

.leftside .blocktype6 .dcont {
	width: 184px;
	margin-left: 8px;
	margin-right: 2px;
	padding: 4px 0 25px 0;
	overflow: hidden;
}

.leftside .blocktype2 h3 {
	width: 200px; height: 49px;
	line-height: 120px;
	overflow: hidden;
	color: #fff;
	background: #fc6a04 url("../images/blockshead.jpg") no-repeat 0 -194px;
}

.leftside .blocktype6 h3 {
	width: 200px; height: 49px;
	line-height: 120px;
	overflow: hidden;
	color: #fff;
	background: #fc6a04 url("../images/blockshead1.jpg") no-repeat 0 -194px;
}
.leftside .blocktype6 h4 {
	width: 200px; height: 49px;
	line-height: 120px;
	overflow: hidden;
	color: #fff;
	background: #fc6a04 url("../images/blockshead01.jpg") no-repeat 0 -194px;
}
.leftside .blocktype5 h4 {
	width: 200px; height: 49px;
	line-height: 120px;
	overflow: hidden;
	color: #fff;
	background: #fc6a04 url("../images/blockshead4.jpg") no-repeat 0 -194px;
}

/*òîï ïîðåïóòàöèè*/
.leftside .blocktype5 h4 { background: #823904 url("../images/blockshead4.png") no-repeat 0 -34px;height: 37px; }
.leftside .blocktype2 .dbtm { background: transparent url("../images/blocktype2.png") no-repeat -200px bottom; }
.leftside .blocktype6 .dbtm { background: transparent url("../images/blocktype2.png") no-repeat -200px bottom; }
/*ÄÐÓÇÜß*/
.leftside .blocktype3 h3 { background: #901a11 url("../images/blockshead.jpg") no-repeat 0 -37px; }
/*ÑÒÀÒÈÑÒÈÊÀ*/
.leftside .blocktype4 h3 { background: #858585 url("../images/blockshead2.png") no-repeat 0 0; }
/*ÐÅÊÎÌÅÍÄÓÅÌ*/
.leftside .blocktype5 h3 { background: #823904 url("../images/blockshead3.png") no-repeat 0 -37px; }

.leftside .blocktype7 h3 { background: #823904 url("../images/blockshead2.png") no-repeat 0 -37px; height: 35px;}

/*RIGHTBLOCKS*/
/*CALENDAR*/
.rightside .block { 
	margin-bottom: 4px;
	width: 218px;
	overflow: hidden;
	background-color: #494d4c;
}

.rightside .block .dcont {
	width: 184px;
	margin-left: 17px;
	margin-right: 17px;
	padding: 12px 0 20px 0;
	overflow: hidden;
	color: #fff;
}

.rightside .block h3 {
	width: 218px; height: 40px;
	line-height: 120px;
	overflow: hidden;
	color: #fff;
	background: #962d25 url("../images/blockshead.jpg") no-repeat 0 -74px;
}

.rightside .block .dbtm { background: transparent url("../images/rightboxfoot.png") no-repeat 0 bottom; }

.rightside .block h3.bvote { background: #962d25 url("../images/blockshead.jpg") no-repeat 0 -74px; }
.rightside .block h3.barchive { background: #ef7b0a url("../images/blockshead.jpg") no-repeat 0 -114px; }
.rightside .block h3.btopnews { background: #ef7b0a url("../images/blockshead.jpg") no-repeat 0 -154px; }
.rightside .block h3.btags { background: #e24f07 url("../images/blockshead2.png") no-repeat 0 -74px; }
.rightside .block h3.badv { background: #acacac url("../images/blockshead2.png") no-repeat 0 -114px; }

.cbanner {
	padding: 4px;
	background-color: #e3e3e3;
	margin-bottom: 10px;
	text-align: center;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
}
.lastcomm {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
}

.highslide-dimming {
	background: black;
}


.lastcomm_over {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	background:#F5F5F5;
	cursor: hand;
}
#hintbox {
	text-align:left;
 	width:150px;
	font-size: 11px;
 	border: 1px solid #000000;
	background-color: #FFFFFF;
 	filter:alpha(opacity="95");
	font-family: tahoma;
 	layer-background-color:#a396d9;
	color:#000;
	z-index: 3;
	margin: 0px 15px 0px 0px;
	-moz-opacity : 0.9;
	-moz-border-radius : 5px;
	margin: 10px 0 0 10px;
	padding:3px 5px;
	position:absolute;
	visibility:hidden;
	z-index: 3;
}
div.dcont_text{color:#fff; margin-left:10px; padding-top:12px; font-size:14px; font-weight:bold;}
div#bk_head{background:url(../images/bkk_head.gif) no-repeat; width:228px; height:45px;}
div#bk_cont{background-color:#ffffff; background-repeat:repeat-y; width:194px; height:auto; margin-left:3px;margin-right:3px;line-height: 1.9;}
div#dcont{width:194px; margin-left:3px; overflow:auto;}

div#dcont a{color:#fff;}
div.dcont_text{color:#fff; margin-left:10px; padding-top:12px; font-size:14px; font-weight:bold;}

div#bkk_head{background:url(../images/bk_head.gif) no-repeat; width:228px; height:45px;}
div#bkk_cont{background-color:#595959; background-repeat:repeat-y; width:194px; height:auto; margin-left:3px;margin-right:3px;line-height: 1.9;}
div#dkcont{width:194px; margin-left:3px; overflow:auto;}

div#dkcont a{color:#fff;}
html,body{
    font-size: 11px;
    font-family: verdana;
    height:100%;
    margin:0px;
    padding: 0px;
    background: none;
}

img {
    border:0px;
}

/*--- ãîðèçîíòàëüíîå ìåíþ â îêíå çàãðóçêè ôàéëîâ ---*/
.tabs {
    font: bold 11px/1.5em Verdana;
    float:left;
    width:100%;
    background:change-background;
    line-height:normal;
}
.tabs ul {
    margin:0;
    padding:10px 10px 0 5px;
    list-style:none;
}
.tabs li {
    display:inline;
    margin:0;
    padding:0;
}
.tabs a {
    float:left;
    background:url("images/tableft.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 7px;
    text-decoration:none;
}
.tabs a span {
    float:left;
    display:block;
    background:url("images/tabright.gif") no-repeat right top;
    padding:5px 15px 4px 6px;
    color:#6B78A9;
}

.tabs a span {float:none;}

.tabs a:hover span,
.tabs a.current span {
    color:#6B78A9;
}
.tabs a:hover,
.tabs a.current {
    background-position:0% -42px;
}

.tabs a:hover span,
.tabs a.current span {
    background-position:100% -42px;
}

/*--- áëîê çàãðóçêè ôàéëîâ è çàãðóæåííûõ ôàéëîâ ---*/

.box {
    height: 300px;
    border:1px solid #B3B3B3;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
    background:#fff url(images/shadow.png) repeat-x;
    overflow: auto;
}

.uploadedfile {
    width: 115px;
    height: 130px;
    margin: 10px 5px 5px 5px;
    border:1px solid #B3B3B3;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    float: left;
    text-align: center;
    background:#ffffff;

}

.uploadimage {
    margin-top: 5px;
    width: 115px;
    height: 90px;
    display: table-cell;
    text-align: center;
    vertical-align:middle;
}

.info {
    text-align: left;
    white-space: nowrap;
    margin: 0px 5px 0px 5px;
    overflow: hidden;
}

.button {
    padding:4px 10px 4px 10px;
    margin-left:2px;
    margin-top:5px;
    font: bold 11px/1.5em Verdana;color:#000000;
    background:#F9F9F9 url('images/button.png') repeat-x;
    border:1px solid #CACACA;
    cursor:pointer;
}

.properties {

    float: left;
    margin-top:8px;
}

.linkbox {
    margin-top:5px;
    padding:10px;
    border:1px solid #B3B3B3;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
    background:#fff url(images/shadow.png) repeat-x;
}

#file-uploader {
    min-height: 50px;
}

#flash-uploader {
    min-height: 50px;
}

#stmode {
    padding:10px;
}

.file-box {
    width: 95%;
    border:1px solid #B3B3B3;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
    background-color: #F5F5F5;
    padding: 10px;
    margin-top: 10px;
}

/*--- HTML5 çàãðóç÷èê ôàéëîâ ---*/

.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:block; /* or inline-block */
    width: 310px;
    padding:4px 10px 4px 10px;
    margin-left:2px;
    margin-top:5px;
    font: bold 11px/1.5em Verdana;color:#000000;
    background:#F9F9F9 url('images/button.png') repeat-x;
    border:1px solid #CACACA;
    cursor:pointer;
}
.qq-upload-button-hover {outline:1px dotted black;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 50px; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:0; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:2px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("images/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


/*--- ôëåø çàãðóç÷èê ôàéëîâ ---*/

.progressWrapper {
    width: 99%;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #B3B3B3;
    background-color: #F5F5F5;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #B3B3B3;
    background-color: #F5F5F5;
}

/* Complete */
.blue {
    border: solid 1px #B3B3B3;
    background-color: #F5F5F5;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 99%;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../engine/classes/uploads/swfupload/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}